/** Main Menu **/

body {
  font-size: 100%;
}


h1 {
  font-family: Source Sans Pro, Arial, sans-serif;
  font-size: 3.75em;
  color: #b61f32;
}

h2 {
  font-family: Source Sans Pro, Arial, sans-serif;
  font-size: 1.5em;
  color: #000000;
  font-weight: bold;
  margin-bottom: 0px;
}

h3 {
  font-family: Source Sans Pro, Arial, sans-serif;
  font-size: 2.125em;
  line-height: 1.2em;
  color: #b61f32;
  font-weight: bold;
}

h4 {
  font-family: Source Sans Pro, Arial, sans-serif;
  font-size: 1.2em;
  color: #999999;
  font-weight: normal;
  font-style: italic;
  margin-bottom: 0px;
}

p {
  font-family: Source Sans Pro, Arial, sans-serif;
  font-size: 1em;
  line-height: 1.5em;
  font-weight: normal;
}

blockquote {
  color: #f36d26;
  margin-left: 50px;
  margin-bottom: 20px;
}

blockquote p {
  margin: 0;
}
